<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title class="ion-text-center">
      <h1 style="color:white;">CITAS</h1>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Tab 1</ion-title>
    </ion-toolbar>
  </ion-header>
</ion-content>
